Historial de versions del Scriptify

9 versions

Aneu amb compte amb les versions antigues!

Aquestes versions es mostren només com a referència i per a fer proves. Sempre heu d'utilitzar les darreres versions dels complements.

Versió 0.2.7 202.5 kB Funciona amb Firefox 9.0 and later, SeaMonkey 2.1 and later

  • Improved support for Firefox 34+.

Versió 0.2.6 200.6 kB Funciona amb Firefox 9.0 and later

  • Don't use frame managers when e10s is disabled, as it leads to spinning the event loop on the main thread.

Versió 0.2.5 200.7 kB Funciona amb Firefox 9.0 and later, Mòbils 8.0a1 and later, SeaMonkey 2.1 and later

  • Fixed generated add-ons when e10s is turned on.

Versió 0.2.4 199.8 kB Funciona amb Firefox 9.0 and later, SeaMonkey 2.1 and later

  • Support newer Firefoxen.

Versió 0.2.3.1 196.6 kB Funciona amb Firefox 4.0 and later, Mòbils 8.0a1 and later, SeaMonkey 2.1 and later

  • Go to gross contortions to ensure that the Windows add-on manager does not balk at us.

Versió 0.2.2 196.6 kB Funciona amb Firefox 4.0 and later, SeaMonkey 2.1 and later

  • Add zh-cn locale (thanks Wang.H.K at BabelZilla).
  • Add nl locale (thanks markh at BabelZilla).
  • Try harder to work around Windows file locking and GC delay issuess.
  • Fix bug creating scripts from non-file URLs on certain Firefox versions.
  • Fix Minefield brokenness.
  • Add scriptify:sandbox-created observer notice to bootstrap.

Versió 0.2.1 171.0 kB Funciona amb Firefox 4.0 and later, Mòbils 8.0a1 - 11.0a1, SeaMonkey 2.1 and later

  • Some compatibility fixes.
  • Preserve em:localized blocks on install.rdf writeout.
  • Minor startup performance improvement for generated add-ons.

Versió 0.2 171.0 kB Funciona amb Firefox 4.0 and later, SeaMonkey 2.1 and later

  • Support chrome API extensions.
  • Better proxied add-on support.
  • Fennec support for generated add-ons.
  • install.rdf homepageURL fixes and localized block support.
  • Fix some Windows-only bugs.
  • Minefield compatibility fixes.

Versió 0.1 162.8 kB Funciona amb Firefox 4.0 and later, SeaMonkey 2.1 and later